# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "llama"
version = "0.10.0"
authors = ["Zach Shipko <zachshipko@gmail.com>"]
description = "Friendly LLVM bindings"
documentation = "https://zshipko.github.io/llama/llama"
readme = "README.md"
keywords = ["LLVM", "JIT", "compiler"]
license = "ISC"
repository = "https://github.com/zshipko/llama"
[package.metadata.docs.rs]
features = ["docs-rs"]
[dependencies.lazy_static]
version = "1"

[dependencies.llvm-sys]
version = "130"
features = ["no-llvm-linking"]

[dependencies.thiserror]
version = "1"

[features]
docs-rs = []
